Bug 152193 - Fix keymap issues and settings
Fix keymap issues and settings
Status: RESOLVED FIXED
Product: editor
Classification: Unclassified
Component: Key bindings
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Max Sauer
issues@editor
: UMBRELLA
Depends on: 75875 86806 110492 123467 127116 134045 136173 140024 145754
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-03 13:02 UTC by Jan Becicka
Modified: 2009-02-19 20:45 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Becicka 2008-11-03 13:02:35 UTC
This is umbrella issue.
Comment 1 Max Sauer 2009-01-08 12:36:46 UTC
All issues have been fixed, I'm closing this one.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo